<?php
/**
 * The template to display the copyright info in the footer
 *
 * @package EJECT
 * @since EJECT 1.0.10
 */

// Copyright area
?> 
<div class="footer_copyright_wrap
<?php
$eject_copyright_scheme = eject_get_theme_option( 'copyright_scheme' );
if ( ! empty( $eject_copyright_scheme ) && ! eject_is_inherit( $eject_copyright_scheme  ) ) {
	echo ' scheme_' . esc_attr( $eject_copyright_scheme );
}
?>
				">
	<div class="footer_copyright_inner">
		<div class="content_wrap">
			<div class="copyright_text">
			<?php
				$eject_copyright = eject_get_theme_option( 'copyright' );
			if ( ! empty( $eject_copyright ) ) {
				// Replace {{Y}} or {Y} with the current year
				$eject_copyright = str_replace( array( '{{Y}}', '{Y}' ), date( 'Y' ), $eject_copyright );
				// Replace {{...}} and ((...)) on the <i>...</i> and <b>...</b>
				$eject_copyright = eject_prepare_macros( $eject_copyright );
				// Display copyright
				echo wp_kses( nl2br( $eject_copyright ), 'eject_kses_content' );
			}
			?>
			</div>
		</div>
	</div>
</div>
