<?php
/**
 * The template to display the background video in the header
 *
 * @package EJECT
 * @since EJECT 1.0.14
 */
$eject_header_video = eject_get_header_video();
$eject_embed_video  = '';
if ( ! empty( $eject_header_video ) && ! eject_is_from_uploads( $eject_header_video ) ) {
	if ( eject_is_youtube_url( $eject_header_video ) && preg_match( '/[=\/]([^=\/]*)$/', $eject_header_video, $matches ) && ! empty( $matches[1] ) ) {
		?><div id="background_video" data-youtube-code="<?php echo esc_attr( $matches[1] ); ?>"></div>
		<?php
	} else {
		?>
		<div id="background_video"><?php eject_show_layout( eject_get_embed_video( $eject_header_video ) ); ?></div>
		<?php
	}
}
